body {
  background-color: #8DCBD8;
  color: #004040;
  font-family: Verdana;
  margin-left: 30px;
  margin-right: 30px;
}

.footer {
  font-weight: bold;
   position: fixed;     
   text-align: center;    
   bottom: 20px; 
   width: 100%;
}

a {
  color: #800040;
}

a:visited {
  color: #400080;
}

a:hover {
  color: #FF0060;
}

h {
  color: #004040;
}